Subject: Re: CCL:BSSE on Dimers

From: Robert Topper <[email-masked]>
Date: 9 Jul 2001 09:46:02 -0700

Dear Demetrio,

There is an article in Reviews in Computational Chemistry which 
is quite good. It addresses your question directly.

Neil R. Kestner and Jaime E. Combariza, "Basis Set Superposition Errors:
Theory and Practice," Reviews in Computational Chemistry Vol. 13,
pp. 99-132 (Wiley-VCH, New York, 1999).

Hope this helps.
Best regards,
Robert Topper

On Fri, 06 July 2001, Demetrio Antonio da Silva Filho wrote:

> 
> Dear CCL'ers,
> 
> I am doing some MP2/6-311G(2d,2p) canculation on
> anthracene dimers (using Gaussian'98) and I want to
> know how I can eliminate the BSSE (basis set
> superposition error) using the counterpoise method
> for that system of two equal molecules.
> 
> I wonder if someone can point me to articles or
> a scheme in order to do that using Gaussian'98.
> 
> Thanks in advance,
> 
> Demetrio Filho
>